Subject: Follow up to Steering Committee discussion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 13:44:26 -0700 (PDT)

At Tuesday's Steering Committee we discussed the scheduled September offsite.  Rick and I subsequently met to further clarify purpose, which includes:
	- increasing Global Accounting leadership's clarity of direction
	- addressing specific issues
	- networking
	- other agenda items to be determined by you as applicable
In addition, I gathered the headcount statistics by area as listed in the HR datamart and as "scrubbed" by Todd Migliore and me to the best of our knowledge of your areas.  Todd and/or I will verify the counts with each of you or someone who can represent you.  Here are the Global Accounting numbers, pre-verification, and with 80-90% accuracy:

				EVP/
				MD	VP	SD	  D	Total
	Butts			1	  1	  2	 10	  14	
	Faldyn			0	  1	  1	   5	    7
	Hermann		1	  7	25	 24	  57
	Sommer		0	  1	  2	 15	  18
	Wasaff			1	  0	  4	   8	  13
	Colwell			1	  9	10	 18	  38
	Lord			0	  2	  6	   9	  17		
	Hughes			0	  3	  0	 10	  13
	Hayslett		0	  1	  0	   6	    7
	Beck			1	  5	  5	   7	  18
	Dyson			1	  2	  2	   7	  12
	Lindholm		1	  0	  1	   2	    4
	Causey/Becker/other	1	  1	  0	   0	    2

	Total			8	33	58	121	219

Based on the purpose and the numbers, we suggest that senior directors and above be invited to the offsite, with exceptions made for a few directors as necessary.  I think this will allow us to accomplish the purpose as outlined by Rick above.  Please send me any comments on this proposal ASAP.  I will be contacting you to get your further thoughts on the offsite.

PS - I am investigating how to "tag" in the system anyone who is considered by you to be part of Global Accounting so that this will not be such a manual effort in the future.  (Several of you have people who report to you who are NOT considered part of Global Accounting).